Subject: [Ecrit] Fwd: New Version Notification for draft-ietf-ecrit-rough-loc-01

From: "Richard L. Barnes" <[email-masked]>
Date: Tue, 19 Jan 2010 18:14:52 -0500

This document has been updated to reflect comments from a few post- 
WGLC reviews.
-- Expanded explanation of diagrams 
-- New, simpler algorithm for location filter computation
-- Editorial changes throughout

Thanks to Henning Schulzrinne, Andres Kütt, and Laura Liess for  
detailed comments.

--Richard

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: January 19, 2010 6:11:48 PM EST
> To: [email-masked]
> Cc: [email-masked]
> Subject: New Version Notification for draft-ietf-ecrit-rough-loc-01
>
>
> A new version of I-D, draft-ietf-ecrit-rough-loc-01.txt has been  
> successfuly submitted by Richard Barnes and posted to the IETF  
> repository.
>
> Filename:	 draft-ietf-ecrit-rough-loc
> Revision:	 01
> Title:		 Using Imprecise Location for Emergency Context Resolution
> Creation_date:	 2010-01-20
> WG ID:		 ecrit
> Number_of_pages: 17
>
> Abstract:
> Emergency calling works best when precise location is available for
> emergency call routing.  However, there are situations in which a
> location provider is unable or unwilling to provide precise location,
> yet still wishes to enable subscribers to make emergency calls.  This
> document describes the level of location accuracy that providers must
> provide to enable emergency call routing.  In addition, we descibe
> how emergency services and non-emergency services can be invoked by
> an endpoint that does not have access to its precise location.
>
> Status of this Memo
>
> This Internet-Draft is submitted to IETF in full conformance with the
> provisions of BCP 78 and BCP 79.
>
> Internet-Drafts are working documents of the Internet Engineering
> Task Force (IETF), its areas, and its working groups.  Note that
> other groups may also distribute working documents as Internet-
> Drafts.
>
> Internet-Drafts are draft documents valid for a maximum of six months
> and may be updated, replaced, or obsoleted by other documents at any
> time.  It is inappropriate to use Internet-Drafts as reference
> material or to cite them other than as "work in progress."
>
> The list of current Internet-Drafts can be accessed at
> http://www.ietf.org/ietf/1id-abstracts.txt.
>
> The list of Internet-Draft Shadow Directories can be accessed at
> http://www.ietf.org/shadow.html.
>
> This Internet-Draft will expire on July 24, 2010.
>
> Copyright Notice
>
> Copyright (c) 2010 IETF Trust and the persons identified as the
> document authors.  All rights reserved.
> This document is subject to BCP 78 and the IETF Trust's Legal
> Provisions Relating to IETF Documents
> (http://trustee.ietf.org/license-info) in effect on the date of
> publication of this document.  Please review these documents
> carefully, as they describe your rights and restrictions with respect
> to this document.  Code Components extracted from this document must
> include Simplified BSD License text as described in Section 4.e of
> the Trust Legal Provisions and are provided without warranty as
> described in the BSD License.
>
>
>
> The IETF Secretariat.
>
>